/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,19.50pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000cc;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc09               { /* Common */
	font            : bold 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 22pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc11               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e23            { /* index050005.gif */
	background      : transparent url(index050005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          :  52.50pt;
	}
img#e22             { /* index050004.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             :   3.00pt;
	width           : 310.50pt;
	height          :  45.00pt;
	}
span#e21            { /* index050003.gif */
	background      : transparent url(index050003.gif) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             :  25.50pt;
	width           :  19.50pt;
	height          :   0.75pt;
	}
span#e20            { /* index050002.gif */
	background      : transparent url(index050002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  50.25pt;
	width           : 674.25pt;
	height          :  20.25pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            :   6.75pt;
	top             :  53.25pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e18             { /* Solutions */
	position        : absolute;
	left            :  99.75pt;
	top             :  52.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e17             { /* Products */
	position        : absolute;
	left            : 207.00pt;
	top             :  53.25pt;
	width           :  58.50pt;
	height          :  26.25pt;
	}
div#e16             { /* Services */
	position        : absolute;
	left            : 156.00pt;
	top             :  52.50pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e15             { /* Partners */
	position        : absolute;
	left            : 262.50pt;
	top             :  53.25pt;
	width           :  46.50pt;
	height          :  13.50pt;
	}
div#e14             { /* News */
	position        : absolute;
	left            : 317.25pt;
	top             :  53.25pt;
	width           :  37.50pt;
	height          :  14.25pt;
	}
div#e13             { /* About Us */
	position        : absolute;
	left            :  47.25pt;
	top             :  53.25pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Contact Us */
	position        : absolute;
	left            : 357.00pt;
	top             :  53.25pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e11             { /* Marine Check Showcase Pr... */
	position        : absolute;
	left            : 328.50pt;
	top             :  12.75pt;
	width           : 303.00pt;
	height          :  26.25pt;
	}
span#e10            { /* index050001.jpg */
	background      : transparent url(index050001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 745.50pt;
	height          : 899.25pt;
	}
div#e9              { /* <DIV>Home</DIV> */
	position        : absolute;
	left            : 138.00pt;
	top             :  98.25pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e8              { /* <DIV>News</DIV> */
	position        : absolute;
	left            : 204.00pt;
	top             :  98.25pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e7              { /* Sovereign Technologies C... */
	position        : absolute;
	left            : 118.50pt;
	top             : 233.25pt;
	width           : 574.50pt;
	height          : 192.00pt;
	}
div#e6              { /* Looking for Marina/Deale... */
	position        : absolute;
	left            : 112.50pt;
	top             : 174.00pt;
	width           : 576.75pt;
	height          :  44.25pt;
	}
div#e5              { /* Marina/Dealership Progra... */
	position        : absolute;
	left            : 234.75pt;
	top             : 147.75pt;
	width           : 327.00pt;
	height          :  24.75pt;
	}
div#e4              { /* marinecheck@sovtechcorp.... */
	position        : absolute;
	left            : 120.00pt;
	top             : 421.50pt;
	width           : 285.75pt;
	height          :  29.25pt;
	}
div#e3              { /* Or\ \\ \Bill Robinson\ \... */
	position        : absolute;
	left            : 119.25pt;
	top             : 447.00pt;
	width           : 333.75pt;
	height          : 174.75pt;
	}
div#e2              { /* b_robinson@sovtechcorp.c... */
	position        : absolute;
	left            : 117.75pt;
	top             : 618.75pt;
	width           : 275.25pt;
	height          :  28.50pt;
	}
div#e1              { /* Copyright 1995 - 2011 So... */
	position        : absolute;
	left            : 218.25pt;
	top             : 645.75pt;
	width           : 318.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #0033cc;
	position        : relative;
	width           : 745.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
